#ifndef SERVER_H
#define SERVER_H

#include <QObject>
#include "qtcpserver.h"

class Server : public QTcpServer
{
public:
    Server();
    void start();

signals:
    void message(QString);
};

#endif // SERVER_H
